<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body style="padding:0;margin:0 auto;">
	<table style="width: 100%;max-width: 600px;margin:0 auto;font-family: Arial, Helvetica, sans-serif;border-collapse: collapse;">
		<thead>
			<tr>
				<th colspan="6" style="padding: 0px 0;background: #fff;"><img style="width: 100px" src="http://laravel3.isysedge.com/sfk-new/images/sfk_text.png"></th>
			</tr>
		</thead>
		<tbody style="background: #fff;">
			<tr>
				<td colspan="6" style="color:#000;background:#fff;font-family: Arial, Helvetica, sans-serif;padding:0 0 20px 0;">
					<h2 style="color:#000;">Hi Evando,</h2>
					<p>Welcome to SFK... Have a good day!</p>
					<p>Lorem ipsum dolor Lorem ipsum dolor Lorem ipsum dolor</p>
					<p>Lorem ipsum dolor Lorem ipsum dolor Lorem ipsum dolor</p>
					<p>Lorem ipsum dolor Lorem ipsum dolor Lorem ipsum dolor</p>
					<div style="text-align: center;">
						<a href="#" style="background: #000;color:#fff;text-decoration: none;display: inline-block;padding:10px 20px;">Text here</a>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
</body>
</html>